Subject: Re: bug#43735: 28.0.50; M-x shell: No such directory found via CDPATH environment variable

From: Jean Louis <[email-masked]>
Date: Thu, 1 Oct 2020 22:00:07 +0300

Sorry, I had to say: M-x shell

That is where it happens.

Eshell has other problems, I reported.

* Lars Ingebrigtsen <[email-masked]> [2020-10-01 19:57]:
> Jean Louis <[email-masked]> writes:
> 
> > Following is invoked as emacs -Q:
> >
> > M-x eshell
> >
> > $ cd tmp 
> >
> > ~/tmp $ cd zim-admin
> > No such directory found via CDPATH environment variable
> >
> > y~/tmp $ cd ..
> > /home/data1 $ No such directory found via CDPATH environment variable
> 
> I'm unable to reproduce the bug.
> 
> M-x eshell
> 
> ~ $ cd tmp
> ~/tmp $ cd zim-admin
> No such directory found via CDPATH environment variable
> ~/tmp $ cd ..
> ~ $